name:
  common: French Polynesia
  official: French Polynesia
  native:
    fra:
      common: Polynésie française
      official: Polynésie française
eumember: false
landlocked: false
nationality: ""
tlds:
- .pf
languages:
  fra: French
translations:
  DEU:
    common: Französisch-Polynesien
    official: Französisch-Polynesien
  FIN:
    common: Ranskan Polynesia
    official: Ranskan Polynesia
  HRV:
    common: Francuska Polinezija
    official: Francuska Polinezija
  ITA:
    common: Polinesia Francese
    official: Polinesia Francese
  NLD:
    common: Frans-Polynesië
    official: Frans-Polynesië
  RUS:
    common: Французская Полинезия
    official: Французская Полинезия
  SPA:
    common: Polinesia Francesa
    official: Polinesia francés
currencies:
- XPF
borders: []
codes:
  alpha2: PF
  alpha3: PYF
  cioc: ""
  ccn3: "258"
  callingcodes:
  - "689"
  internationalprefix: "00"
geo:
  region: Oceania
  subregion: Polynesia
  continent: Australia
  capital: Papeetē
  area: 4167
coordinates:
  longitudestring: 140 00 W
  latitudestring: 15 00 S
  minlongitude: 180
  minlatitude: -27.916668
  maxlongitude: -179.8
  maxlatitude: 16.633333
  latitude: -17.648123
  longitude: -149.46472
